<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>CFAR_CA
: <a class="el" href="mmwavelib__detection_8h.html#a2d13728a86d59382e6073d13ecd8458a">mmwavelib_detection.h</a>
</li>
<li>CFAR_CACC
: <a class="el" href="mmwavelib__detection_8h.html#a0bc51170f91aeb7b105ec5341e637ce3">mmwavelib_detection.h</a>
</li>
<li>CFAR_CAGO
: <a class="el" href="mmwavelib__detection_8h.html#a7c5378d10744590d0950223860225128">mmwavelib_detection.h</a>
</li>
<li>CFAR_CASO
: <a class="el" href="mmwavelib__detection_8h.html#aab30386dc76e64c3a4e30fde3976fc4a">mmwavelib_detection.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>mmwavelib_accum16()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga7a0caca055eef56c597d066bef6f3167">mmwavelib_miscutils.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga7a0caca055eef56c597d066bef6f3167">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_accumPowerFltp()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gac73796cc03472f1c27897d572c2c8322">mmwavelib_poweracc_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gac73796cc03472f1c27897d572c2c8322">mmwavelib_poweracc_float.h</a>
</li>
<li>mmwavelib_accumPowerFltpAllAnt()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga048b44d24170630317ca0b1589a285af">mmwavelib_poweracc_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga048b44d24170630317ca0b1589a285af">mmwavelib_poweracc_float.h</a>
</li>
<li>mmwavelib_aoaEstBFMultiPeak()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#ga5724ebdf4f89f92f22d136039e431b9d">mmwavelib_aoaest_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#ga5724ebdf4f89f92f22d136039e431b9d">mmwavelib_aoaest_float.h</a>
</li>
<li>mmwavelib_aoaEstBFMultiPeakDet()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#ga11b5b3f3b310ba3379f298848f3afcca">mmwavelib_aoaest_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#ga11b5b3f3b310ba3379f298848f3afcca">mmwavelib_aoaest_float.h</a>
</li>
<li>mmwavelib_aoaEstBFSinglePeak()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#ga8e93572153b639a433d0379f10f9d78d">mmwavelib_aoaest_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#ga8e93572153b639a433d0379f10f9d78d">mmwavelib_aoaest_float.h</a>
</li>
<li>mmwavelib_aoaEstBFSinglePeakDet()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#gaa250d07e94b9f38c3d6ec51d854506cf">mmwavelib_aoaest_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html#gaa250d07e94b9f38c3d6ec51d854506cf">mmwavelib_aoaest_float.h</a>
</li>
<li>mmwavelib_cfarCa()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gac072c14f0f469c909e5ad4e85eafb04f">mmwavelib_cfarca.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gac072c14f0f469c909e5ad4e85eafb04f">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_cfarCadB()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#ga2869b28ce97e87fdeba8ec6b7efbcf1c">mmwavelib_cfarca.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#ga2869b28ce97e87fdeba8ec6b7efbcf1c">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_cfarCadB_SOGO()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gae7356a806e6afc8cb94c5d20c9afd9f9">mmwavelib_cfarca_sogo.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gae7356a806e6afc8cb94c5d20c9afd9f9">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_cfarCadBwrap()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#ga3bdf755d63420479b7f808ee2ddb661d">mmwavelib_cfarca.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#ga3bdf755d63420479b7f808ee2ddb661d">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_cfarfloat_caall()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga5a5916099535483238f51f9c1cd720af">mmwavelib_cfarcaall_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga5a5916099535483238f51f9c1cd720af">mmwavelib_detection_float.h</a>
</li>
<li>mmwavelib_cfarfloat_caall_opt()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga06b9015818cdec6cbb80ec4a8d83feca">mmwavelib_cfarcaall_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga06b9015818cdec6cbb80ec4a8d83feca">mmwavelib_detection_float.h</a>
</li>
<li>mmwavelib_cfarfloat_point()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#gab3746e8cdadf6f7abd04a8f6a65dc786">mmwavelib_cfarcaall_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#gab3746e8cdadf6f7abd04a8f6a65dc786">mmwavelib_detection_float.h</a>
</li>
<li>mmwavelib_cfarfloat_wrap()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga53beb5edbff17982d346ad0a282ac485">mmwavelib_cfarcaall_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga53beb5edbff17982d346ad0a282ac485">mmwavelib_detection_float.h</a>
</li>
<li>mmwavelib_cfarfloat_wrap_opt()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga5d7f5345ed1ae1176c909af7ef4d7452">mmwavelib_cfarcaall_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html#ga5d7f5345ed1ae1176c909af7ef4d7452">mmwavelib_detection_float.h</a>
</li>
<li>mmwavelib_cfarOS()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gaba3f2b14b0fe26048db37fc6a4fc3e09">mmwavelib_cfaros.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gaba3f2b14b0fe26048db37fc6a4fc3e09">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_chirpProcWin2DFxdpinFltOut()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga4ec7cd9fd58d0ec4628f520ae6a99bf6">mmwavelib_windowing_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga4ec7cd9fd58d0ec4628f520ae6a99bf6">mmwavelib_fft_float.h</a>
</li>
<li>mmwavelib_dbscan()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga7722e814b2f1b1d728e5e372bfb8dc73">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga7722e814b2f1b1d728e5e372bfb8dc73">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dbscan_calCluster()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#gae3db575da6a3a02678cf0a1b80aa7954">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#gae3db575da6a3a02678cf0a1b80aa7954">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dbscan_expandCluster()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga279440b91a319997fdc1504d452bf8ef">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga279440b91a319997fdc1504d452bf8ef">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dbscan_expandFindNeighbors2()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga1fd8bed8ec6ddc066ae575842cbc1723">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga1fd8bed8ec6ddc066ae575842cbc1723">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dbscan_findNeighbors2()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga0356c5c51a7d38b7e776c42f4a34fe31">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga0356c5c51a7d38b7e776c42f4a34fe31">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dbscan_skipFoundNeiB()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga07ef3fafc2b4d514dfe6b71f9aeb7239">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga07ef3fafc2b4d514dfe6b71f9aeb7239">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dbscan_skipFoundNeiB_expandCluster()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga68e6060eedf6a9ae7e153639eebecc30">mmwavelib_clustering.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html#ga68e6060eedf6a9ae7e153639eebecc30">mmwavelib_clustering.h</a>
</li>
<li>mmwavelib_dftSingleBin()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#gad0f58e1c7dfd8ffa5c37aa3a012e5414">mmwavelib_dftsinglebin.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#gad0f58e1c7dfd8ffa5c37aa3a012e5414">mmwavelib_fft.h</a>
</li>
<li>mmwavelib_dftSingleBinWithWindow()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga09ac54ea25984994384c660c9d2ba1f8">mmwavelib_dftsinglebin.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga09ac54ea25984994384c660c9d2ba1f8">mmwavelib_fft.h</a>
</li>
<li>mmwavelib_dopplerProcWin2DFxdpinFltOut()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga5129c459d93224bf7635bcacf0c885e9">mmwavelib_windowing_float.c</a>
</li>
<li>mmwavelib_fft16ptZeroPadded32x32()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#gac2de8e6b5ed556d0456cba95a15110cc">mmwavelib_fft16pt.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#gac2de8e6b5ed556d0456cba95a15110cc">mmwavelib_fft.h</a>
</li>
<li>mmwavelib_histogram()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga296a4ffed31c9015b34581b6712dc0cf">mmwavelib_histogram.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga296a4ffed31c9015b34581b6712dc0cf">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_log2Abs16()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gad8789406c7020ba540f170246f8c4e75">mmwavelib_log2abs.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#gad8789406c7020ba540f170246f8c4e75">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_log2Abs32()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#ga9140e996f2f06b358bf17909932333df">mmwavelib_log2abs.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html#ga9140e996f2f06b358bf17909932333df">mmwavelib_detection.h</a>
</li>
<li>mmwavelib_maxpow()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gac8c76050f4862b78d1f05325be3a4237">mmwavelib_maxpow.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gac8c76050f4862b78d1f05325be3a4237">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_shiftright16()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga272359269ae91ec99cc4bdf2bf1b6ddd">mmwavelib_shift.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga272359269ae91ec99cc4bdf2bf1b6ddd">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_shiftright32()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gace3a5c0cc0ff8f08dfa600b23f5a15f0">mmwavelib_shift.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gace3a5c0cc0ff8f08dfa600b23f5a15f0">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_vecmul16x16()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga9ef502b1920c086d1e12483276ec4181">mmwavelib_vecmul.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga9ef502b1920c086d1e12483276ec4181">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_vecmul16x32()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga05b5ffe708b678af97514c34b46b8d47">mmwavelib_vecmul.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga05b5ffe708b678af97514c34b46b8d47">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_vecsubc()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga3abbe77f0716d7a664d3b517281034c4">mmwavelib_vecsubc.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga3abbe77f0716d7a664d3b517281034c4">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_vecsum()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga629b301147256390e4b0fd894df8c089">mmwavelib_vecsum.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#ga629b301147256390e4b0fd894df8c089">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_vecsumabs()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gaf66af7cbc8b38fd72a0077a3eae305d3">mmwavelib_vecsumabs.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html#gaf66af7cbc8b38fd72a0077a3eae305d3">mmwavelib_vecutils.h</a>
</li>
<li>mmwavelib_windowing16x16()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga4e93be64cedae950adb6a15e9bb1c08b">mmwavelib_windowing.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga4e93be64cedae950adb6a15e9bb1c08b">mmwavelib_fft.h</a>
</li>
<li>mmwavelib_windowing16x16_evenlen()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga424bff8de82528e9318cd24995aa0fba">mmwavelib_windowing.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga424bff8de82528e9318cd24995aa0fba">mmwavelib_fft.h</a>
</li>
<li>mmwavelib_windowing16x32()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga03eec284913bf5a1a4508f87b0d5c570">mmwavelib_windowing.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html#ga03eec284913bf5a1a4508f87b0d5c570">mmwavelib_fft.h</a>
</li>
<li>mmwavelib_windowing1DFltp()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga02dc3f2198325a32621d465e667a074f">mmwavelib_windowing_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga02dc3f2198325a32621d465e667a074f">mmwavelib_fft_float.h</a>
</li>
<li>mmwavelib_windowing2DFltp()
: <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga7571f2d0c92fd40ea66f977a420205d8">mmwavelib_windowing_float.c</a>
, <a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html#ga7571f2d0c92fd40ea66f977a420205d8">mmwavelib_fft_float.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>N_FRAC_BITS_ALPHA
: <a class="el" href="mmwavelib__detection_8h.html#aca9e55e1ee5387d775bdabd4760cb6a7">mmwavelib_detection.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>WINDOW_SIZE
: <a class="el" href="mmwavelib__detection_8h.html#ab3f68d59e815ea166f8c983bc6e85c5b">mmwavelib_detection.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
